---
# Copyright (c) 2022, PhysK - gitlab.com/ServerHeadcase
# All rights reserved.

include:
  - project: 'serverheadcase/gitlab-ci-templates'
    ref: main
    file:
      - '/vars-multi-arch.yml'
      - '/linters.yml'
      - '/build/docker-multi-arch.yml'
variables:
  BUILD_PLATFORMS: linux/amd64,linux/arm64

stages:
  - preflight
  - docker
